## org.openqa.selenium.server.browserlaunchers
Class FirefoxCustomProfileLauncher.FileLockRemainedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.openqa.selenium.server.browserlaunchers.FirefoxCustomProfileLauncher.FileLockRemainedException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  FirefoxCustomProfileLauncher

    protected class FirefoxCustomProfileLauncher.FileLockRemainedException

extends java.lang.Exception

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2009. All Rights Reserved.